‫ libxslt Multiple Vulnerabilities

IRCAD2012102225
 
ID: IRCAD2012102225
Release Date: 2012-10-03
Criticality level: Extremely critical
 
Software:
libxslt 1.x
 
Description:
Some vulnerabilities have been reported in libxslt, which can be exploited by malicious people to cause a DoS (Denial of Service) and potentially compromise an application using the library.
 
Solution
Fixed in the source code repository.
 
References:
 
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 13 مهر 1391

امتیاز

امتیاز شما
تعداد امتیازها:0